<?php
/** 
*
* acp_modsdb [French]
* Translated by Morgyanne <morgyanne@phpbb-fr.com>
*
* @package language
* @version $Id: acp_modsdb.php 172 2008-12-30 22:47:58Z lefty74 $ 
* @copyright (c) 2007 lefty74 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Bot settings
$lang = array_merge($lang, array(
	'MODS_DATABASE'				=> 	'Gérer la Base de données des Mods',
	'MODS_DATABASE_EXPLAIN'		=> 	'Vous pouvez gérer votre base de données de Mods ici. Ajouter, éditer ou supprimer des mods de la base. Via l’onglet Permissions, vous pouvez choisir qui peut voir la base de données des mods.',
	'MODS_SHOW'					=> 	'Affichage de la base de données des mods',
	'MODS_SHOW_EXPLAIN'			=> 	'Afficher la base de données des mods pour:',
	'MOD_ADD'					=> 	'Ajouter un mod',
	'MOD_ADDED'					=> 	'Nouveau mod ajouté.',
	'MOD_COMMENTS'				=>	'Commentaires',
	'MOD_COMMENTS_EXPLAIN'		=>	'Ici vous pouvez ajouter des commentaires supplémentaires telles que vos propres personnalisations sur le mod, etc.',
	'MOD_DELETED'				=> 	'Mod(s) supprimé(s).',
	'MOD_EDIT'					=> 	'Editer un mod',
	'MOD_ADD_INFO'				=> 	'Informations supplémentaires',
	'MOD_EDIT_EXPLAIN'			=> 	'Ici vous pouvez ajouter ou éditer une entrée de mod existante. Le titre et le numéro de version sont obligatoires. Vous avez aussi la possibilité d’indiquer d’autres détails: le site d’origine du mod et d’où il peut être télécharger.',

	'MOD_INSTALL_DATE'			=> 	'Date d’installation',
	'MOD_INSTALL_DATE_EXPLAIN'	=> 	'Date à laquelle vous avez installé le mod (Note: une date renseignée partiellement ne sera pas sauvegardée)',

	'MOD_NAME_TAKEN'			=> 	'Le titre est déjà utilisé dans la base de données, il n’est plus utilisable.',
	'MOD_UPDATED'				=> 	'Le mod existant a été mis à jour.',
	'MOD_PHPBB_VERSION'			=>	'Version de phpBB',
	'MOD_PHPBB_VERSION_EXPLAIN'	=>	'Indiquer la version de phpBB pour laquelle ce mod a été écrit (ex: 3.0.4)',

	'ERR_MOD_NO_MATCHES'		=> 	'Vous devez fournir au moins le titre et la version du mod.',

	'NO_MOD'					=> 	'Aucun mod n’a été trouvé avec l’ID spécifié.',
	'NO_MODS_ADDED'				=> 	'Il n’y a, actuellement, aucun mod dans la base de données.',
	
	'MOD_TITLE'					=>	'Titre du mod',
	'MOD_VERSION'				=>	'Version',
	'MOD_VERSION_TYPE'			=>	'Type de version',
	'MOD_VERSION_TYPE_EXPLAIN'	=>	'Bêta, Alpha, Dev ou RC*',
	'MOD_DESC'					=>	'Description',
	'MOD_AUTHOR'				=>	'Auteur',
	'MOD_AUTHOR_EMAIL'			=>	'Email de l’auteur',
	'MOD_AUTHOR_EMAIL_EXPLAIN'	=>	'Inclus l’adresse email de l’auteur si indiquée (permet de contacter l’auteur par email en cliquant sur son nom)',
	'MOD_URL'					=>	'URL',
	'MOD_DOWNLOAD'				=>	'Télécharger',
	'MOD_ACCESS'				=>	'Afficher le mod uniquement pour les administrateurs',
	'VISIBLE_TO_ADMIN'			=>  'Cette entrée de mod n’est visible que pour un administrateur',		
));

?>