<?php
/** 
*
* acp_modsdb [French]
* Translated by Morgyanne <morgyanne@phpbb-fr.com>
*
* @package language
* @version $Id: modsdb.php 242 2009-11-01 20:40:53Z lefty74 $ 
* @copyright (c) 2007 lefty74 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Bot settings
$lang = array_merge($lang, array(
	'MODS_DATABASE_DETAIL'		=> 'Base de données des mods - Info du mod',
	'MODS_DATABASE'				=> 'Base de données des mods',

	'MOD_DETAIL'				=> 'Infos du mod',
	'NO_MOD'					=> 	'Aucun mod n’a été trouvé avec l’ID spécifié.',
	'NO_MODS_ADDED'				=> 	'Il n’y a, actuellement, aucun mod dans la base de données.',
	'MOD_INSTALL_DATE'			=>	'Date d’installation du mod',
	'MOD_INSTALL_DATE_SHORT'	=>	'Date d’installation',
	'MOD_TITLE'					=>	'Titre du mod',
	'MOD_COMMENTS'				=>	'Commentaires',
	'MOD_PHPBB_VERSION'			=>	'Version de phpBB',
	'MOD_VERSION'				=>	'Version',
	'MOD_VERSION_TYPE'			=>	'Type de version',
	'MOD_DESC'					=>	'Description',
	'MOD_AUTHOR'				=>	'Auteur',
	'MOD_URL'					=>	'Localisation',
	'VISIT_WEBSITE'				=>	'URL du site où le mod a été publié',
	'DOWNLOAD_MOD'				=>	'URL du site d’où le mod peut être téléchargé',
	'LIST_MOD'					=>  '1 mod installé',
	'LIST_MODS'					=>  '%s mods installés',
	'WWW'						=>  'Site web',
	'DOWNLOAD'					=>  'Télécharger',
	'ADMIN_SIGN'				=>  'A',
	'VISIBLE_TO_ADMIN'			=>  'Cette entrée de mod n’est visible que pour un administrateur',
	
	// Installation file stuff, not needed anymore after installation is complete
	'MODDB_PERM_CREATED'		=> 	'Permissions de la base de données des mods créées.',
	'MODDB_TABLE_CREATED'		=> 	'Table de la base de données des mods créée.',
	'MODDB_MODULE_ADDED'		=> 	'Module de la base de données des mods ajouté.',
	'MODDB_INSTALL_COMPLETE'	=> 	'<strong>Installation de la base de données de mods terminée. Supprimez ce fichier (/install)!!</strong>',
	'MODDB_INSTALL_RETURN'		=> 	'<br /><br /><br />Cliquez %sici%s pour retourner à l’index du forum.',
	'MODDB_INSTALL_REDIRECT'	=> 	'Patientez pendant que vous allez être redirigé pour terminer l’installation.',
	'MODDB_UNINSTALL_REDIRECT'	=> 	'Patientez pendant que vous allez être redirigé pour terminer la suppression.',

	'MODDB_PREV_MODS_SAVE'		=>	'Mods déjà stockés dans la base de données<br />',
	'MODDB_PREV_TABLE_DELETE'	=>	'Table de la base de données des mods supprimée<br />',
	'MODDB_PREV_TABLE_POP'		=>	'Table de la base de données des mods créée et remplie par les entrées des données des mods stockés<br/>',
	'MODDB_MODULE_READDED'		=> 	'Module de la base de données des mods ajouté de nouveau.',

	'MODDB_TABLE_CONFIG_DELETE'	=> 	'Table et champs de configuration de la base de données des mods supprimés<br />',
	'MODDB_MODULE_DELETED'		=> 	'Module de la base de données des mods supprimé<br />',
	'MODDB_DELETE_COMPLETE'		=> 	'<strong>Suppression de la base de données de mods terminée. Supprimez ce fichier (/install)!!</strong>',
	'MODDB_BACKUP_WARN'			=> 	'Assurez-vous d’effectuer une sauvegarde de votre base de données avant de continuer!!!',
	'MODDB_INSTALL_DESC'		=> 	'Ce fichier d’installation créera la table/les champs de la base de données et ajoutera le module approprié.<br />Pour continuer, cliquez sur l’action appropriée ci-dessous:',
	'MODDB_UPGRADE_DESC'		=> 	'Ce fichier d’installation mettra à jour/supprimera la table/les champs de la base de données et ajoutera/supprimera le module approprié.<br />Pour continuer, cliquez sur l’action appropriée ci-dessous:',
	
	'MODDB_NEW_INSTALL'			=> 	'Nouvelle installation',
	'MODDB_UP_TO_DATE'			=> 	'la version %s est actuellement installée sur votre forum, c’est la version la plus récente',
	'MODDB_UPGRADE'				=> 	'Mettre à jour vers %s',
	'MODDB_UNINSTALL'			=> 	'Désinstallation',

	'MODDB_DESCRIPTION' 		=>	'Ajoute une simple base de données des mods installés sur votre forum afin d’en conserver une trace avec la possibilité d’ajouter diverses informations supplémentaires.
Une page du mod détaillé pour voir les informations supplémentaires, les administrateurs dotés des permissions appropriées ont la possibilité de voir la date d’installation sur la page des détails du mod.',
	
	
));

?>